import { Host, h } from "@stencil/core";
export class ModalBody {
    render() {
        return (h(Host, { key: '4a3cf0d4ca4d8e0fa57745fe87aa9e03c9bc4bef', class: "bal-modal__body" }, h("slot", { key: '4f42e2817d50f6633e18e548f3194387802cb251' })));
    }
    static get is() { return "bal-modal-body"; }
}
